metron-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nick Allen (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (METRON-1592) Unable to use third party parser with Storm versions >= 1.1.0
Date Tue, 04 Sep 2018 17:15:00 GMT

     [ https://issues.apache.org/jira/browse/METRON-1592?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nick Allen updated METRON-1592:
-------------------------------
    Fix Version/s:     (was: Next + 1)
                   0.6.0

> Unable to use third party parser with Storm versions >= 1.1.0
> -------------------------------------------------------------
>
>                 Key: METRON-1592
>                 URL: https://issues.apache.org/jira/browse/METRON-1592
>             Project: Metron
>          Issue Type: Bug
>            Reporter: Nick Allen
>            Assignee: Nick Allen
>            Priority: Major
>             Fix For: 0.6.0
>
>
> When launching a third party parser using $METRON_HOME/bin/start_parser_topology.sh
in HDP 2.6, Storm 1.1.0 the following exception is thrown.
>  
> {code:java}
> ClassNotFoundException: org.apache.metron.parsers.topology.MergeAndShadeTransformer{code}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message